apiVersion: apps/v1beta2
kind: ReplicaSet
metadata:
  annotations:
    "9": "10"
  clusterName: "15"
  creationTimestamp: null
  deletionGracePeriodSeconds: -4955867275792137171
  finalizers:
  - "14"
  generateName: "3"
  generation: 8071137005907523419
  labels:
    "7": "8"
  managedFields:
  - apiVersion: "17"
    fields:
      "18":
        "19": null
    manager: "16"
    operation: 鐊唊飙Ş-U圴÷a/ɔ}摁(湗Ć]
  name: "2"
  namespace: "4"
  ownerReferences:
  - apiVersion: "11"
    blockOwnerDeletion: true
    controller: false
    kind: "12"
    name: "13"
    uid: Dz廔ȇ{sŊƏp
  resourceVersion: "16964250748386560239"
  selfLink: "5"
  uid: ą飋īqJ枊a8衍`Ĩɘ.蘯6ċV夸e
spec:
  minReadySeconds: 2114329341
  replicas: -1978186127
  selector:
    matchExpressions:
    - key: M-H_5_.t..bGE.9__.3_u1.m_.5AW-_S-.3g.7_2fNc5G
      operator: NotIn
      values:
      - 7_M9T9sH.Wu5--.K_.0--_0P7_.C.Ze--D07.a_.y_y_oU
    matchLabels:
      0-8---nqxcv-q5r-8---jop96410.r--g8c2-k-912e5-c-e63-n-3snh-z--3uy5--g/7y7: s.6--_x.--0wmZk1_8._3s_-_Bq.m_-.q8_v2LiTF_a981d3-7-f8
  template:
    metadata:
      annotations:
        "37": "38"
      clusterName: "43"
      creationTimestamp: null
      deletionGracePeriodSeconds: -4739960484747932992
      finalizers:
      - "42"
      generateName: "31"
      generation: 1395707490843892091
      labels:
        "35": "36"
      managedFields:
      - apiVersion: "45"
        fields:
          "46":
            "47": null
        manager: "44"
        operation: ɔȖ脵鴈Ōƾ焁yǠ/淹\韲翁&
      name: "30"
      namespace: "32"
      ownerReferences:
      - apiVersion: "39"
        blockOwnerDeletion: true
        controller: false
        kind: "40"
        name: "41"
        uid: ·Õ
      resourceVersion: "11500002557443244703"
      selfLink: "33"
      uid: 诫z徃鷢6ȥ啕禗
    spec:
      activeDeadlineSeconds: -5860790522738935260
      affinity:
        nodeAffinity:
          preferredDuringSchedulingIgnoredDuringExecution:
          - preference:
              matchExpressions:
              - key: "299"
                operator: 岼昕ĬÇó藢xɮĵȑ6L*Z
                values:
                - "300"
              matchFields:
              - key: "301"
                operator: 绤fʀļ腩墺Ò媁荭g
                values:
                - "302"
            weight: -379385405
          requiredDuringSchedulingIgnoredDuringExecution:
            nodeSelectorTerms:
            - matchExpressions:
              - key: "295"
                operator: ɇ卷荙JLĹ]佱¿>犵殇ŕ-Ɂ
                values:
                - "296"
              matchFields:
              - key: "297"
                operator: t叀碧闳ȩr嚧ʣq埄
                values:
                - "298"
        podAffinity:
          preferredDuringSchedulingIgnoredDuringExecution:
          - podAffinityTerm:
              labelSelector:
                matchExpressions:
                - key: ftie4-7--gm4p-8y-9-te858----38----r-m-a--q3980c7fp/26GA26C-s.Nj-d-4_4--.-_Z4.LA3HVG93_._.I3.__-.0-z_z0sn_.x
                  operator: DoesNotExist
                matchLabels:
                  N-_-vv-Q2q7: 3.4....-h._.GgT7_7P
              namespaces:
              - "317"
              topologyKey: "318"
            weight: 1258370227
          requiredDuringSchedulingIgnoredDuringExecution:
          - labelSelector:
              matchExpressions:
              - key: 8SUGP.-_.uB-.--.gb_2_-8--z
                operator: Exists
              matchLabels:
                6-d42--clo90---461v-07r--0---8-30i-uo/9DF: AH-Q.GM72_-c-.-.6--3-__t
            namespaces:
            - "309"
            topologyKey: "310"
        podAntiAffinity:
          preferredDuringSchedulingIgnoredDuringExecution:
          - podAffinityTerm:
              labelSelector:
                matchExpressions:
                - key: 8b-3-3b17cab-ppy5e--9p-61-2we16h--5-d-k-sm.2xv17r--32b-----4-670tfz-up3n/ov_Z--Zg-_Q
                  operator: NotIn
                  values:
                  - 0..KpiS.oK-.O--5-yp8q_s-L
                matchLabels:
                  gr-y7nlp97v-0-1y-t3---2ga-v205p-26-l.p2-t--m-l80--5o1--cp6-5-x1---0w4rm0/f_ZN.-_--r.E__-.8_e_l2.._8s--7_3x_-J_.....7..--wO: ""
              namespaces:
              - "333"
              topologyKey: "334"
            weight: 1289969734
          requiredDuringSchedulingIgnoredDuringExecution:
          - labelSelector:
              matchExpressions:
              - key: 2I--2_9.v.--_.--4QQ.-s.H.Hu-k-_-0-T1mel--F......3_t_-l..-.DG7s
                operator: DoesNotExist
              matchLabels:
                927--m6-k8-c2---2etfh41ca-z-5g2wco28---f-53-x1y-8---3----7/mf.-f.-zv._._.5-H.T.-.-.T-V_D_0-K_A-_9_Z_C..7o_x32: 0U1_-__.71-_-9_._X-D---k..1Q7N
            namespaces:
            - "325"
            topologyKey: "326"
      automountServiceAccountToken: false
      containers:
      - args:
        - "220"
        command:
        - "219"
        env:
        - name: "227"
          value: "228"
          valueFrom:
            configMapKeyRef:
              key: "234"
              name: "233"
              optional: false
            fieldRef:
              apiVersion: "229"
              fieldPath: "230"
            resourceFieldRef:
              containerName: "231"
              divisor: "508"
              resource: "232"
            secretKeyRef:
              key: "236"
              name: "235"
              optional: true
        envFrom:
        - configMapRef:
            name: "225"
            optional: true
          prefix: "224"
          secretRef:
            name: "226"
            optional: true
        image: "218"
        imagePullPolicy: t莭琽§ć\ ïì
        lifecycle:
          postStart:
            exec:
              command:
              - "258"
            httpGet:
              host: "261"
              httpHeaders:
              - name: "262"
                value: "263"
              path: "259"
              port: "260"
              scheme: Ƹ[Ęİ榌U髷裎$MVȟ@7
            tcpSocket:
              host: "265"
              port: "264"
          preStop:
            exec:
              command:
              - "266"
            httpGet:
              host: "268"
              httpHeaders:
              - name: "269"
                value: "270"
              path: "267"
              port: -1675041613
              scheme: 揆ɘȌ脾嚏吐
            tcpSocket:
              host: "271"
              port: -194343002
        livenessProbe:
          exec:
            command:
            - "243"
          failureThreshold: 817152661
          httpGet:
            host: "246"
            httpHeaders:
            - name: "247"
              value: "248"
            path: "244"
            port: "245"
            scheme: ȫ焗捏ĨFħ籘Àǒɿʒ刽
          initialDelaySeconds: 1591029717
          periodSeconds: 622473257
          successThreshold: -966649167
          tcpSocket:
            host: "249"
            port: 1096174794
          timeoutSeconds: 1255169591
        name: "217"
        ports:
        - containerPort: -1815391069
          hostIP: "223"
          hostPort: -1470854631
          name: "222"
          protocol: Ƹʋŀ樺ȃv
        readinessProbe:
          exec:
            command:
            - "250"
          failureThreshold: 1214895765
          httpGet:
            host: "253"
            httpHeaders:
            - name: "254"
              value: "255"
            path: "251"
            port: "252"
            scheme: ŽoǠŻʘY賃ɪ鐊瀑Ź9Ǖ
          initialDelaySeconds: -394397948
          periodSeconds: 1505972335
          successThreshold: -26910286
          tcpSocket:
            host: "257"
            port: "256"
          timeoutSeconds: 2040455355
        resources:
          limits:
            剚敍0)鈼¬麄p呝TG: "305"
          requests:
            瓶: "806"
        securityContext:
          allowPrivilegeEscalation: false
          capabilities:
            add:
            - Ƙ枛牐ɺ皚|懥ƖN
            drop:
            - 擓ƖHVe熼'FD剂讼ɓȌʟni酛
          privileged: true
          procMount: Ŧ癃8鸖ɱJȉ罴ņ螡źȰ?
          readOnlyRootFilesystem: false
          runAsGroup: -2879304435996142911
          runAsNonRoot: false
          runAsUser: -2142888785755371163
          seLinuxOptions:
            level: "276"
            role: "274"
            type: "275"
            user: "273"
          windowsOptions:
            gmsaCredentialSpec: "278"
            gmsaCredentialSpecName: "277"
        stdin: true
        terminationMessagePath: "272"
        terminationMessagePolicy: Ȥ藠3.
        volumeDevices:
        - devicePath: "242"
          name: "241"
        volumeMounts:
        - mountPath: "238"
          mountPropagation: ""
          name: "237"
          readOnly: true
          subPath: "239"
          subPathExpr: "240"
        workingDir: "221"
      dnsConfig:
        nameservers:
        - "341"
        options:
        - name: "343"
          value: "344"
        searches:
        - "342"
      dnsPolicy: w(ğ儴Ůĺ}潷ʒ胵
      enableServiceLinks: true
      hostAliases:
      - hostnames:
        - "339"
        ip: "338"
      hostNetwork: true
      hostPID: true
      hostname: "293"
      imagePullSecrets:
      - name: "292"
      initContainers:
      - args:
        - "159"
        command:
        - "158"
        env:
        - name: "166"
          value: "167"
          valueFrom:
            configMapKeyRef:
              key: "173"
              name: "172"
              optional: true
            fieldRef:
              apiVersion: "168"
              fieldPath: "169"
            resourceFieldRef:
              containerName: "170"
              divisor: "375"
              resource: "171"
            secretKeyRef:
              key: "175"
              name: "174"
              optional: false
        envFrom:
        - configMapRef:
            name: "164"
            optional: false
          prefix: "163"
          secretRef:
            name: "165"
            optional: false
        image: "157"
        imagePullPolicy: ɖȃ賲鐅臬dH巧壚tC十Oɢ
        lifecycle:
          postStart:
            exec:
              command:
              - "197"
            httpGet:
              host: "199"
              httpHeaders:
              - name: "200"
                value: "201"
              path: "198"
              port: -2007811220
              scheme: 鎷卩蝾H
            tcpSocket:
              host: "202"
              port: -2035009296
          preStop:
            exec:
              command:
              - "203"
            httpGet:
              host: "206"
              httpHeaders:
              - name: "207"
                value: "208"
              path: "204"
              port: "205"
              scheme: ńMǰ溟ɴ扵閝
            tcpSocket:
              host: "209"
              port: -1474440600
        livenessProbe:
          exec:
            command:
            - "182"
          failureThreshold: -1638339389
          httpGet:
            host: "185"
            httpHeaders:
            - name: "186"
              value: "187"
            path: "183"
            port: "184"
            scheme: 痗ȡmƴy綸_Ú8參遼ūPH
          initialDelaySeconds: 655980302
          periodSeconds: 446829537
          successThreshold: -1987044888
          tcpSocket:
            host: "189"
            port: "188"
          timeoutSeconds: 741871873
        name: "156"
        ports:
        - containerPort: -1996616480
          hostIP: "162"
          hostPort: 1473141590
          name: "161"
          protocol: ł/擇ɦĽ胚O醔ɍ厶
        readinessProbe:
          exec:
            command:
            - "190"
          failureThreshold: 2063799569
          httpGet:
            host: "192"
            httpHeaders:
            - name: "193"
              value: "194"
            path: "191"
            port: 961508537
            scheme: 黖ȓ
          initialDelaySeconds: -50623103
          periodSeconds: -1350331007
          successThreshold: -1145306833
          tcpSocket:
            host: "196"
            port: "195"
          timeoutSeconds: 1795738696
        resources:
          limits:
            "": "596"
          requests:
            a坩O`涁İ而踪鄌eÞȦY籎顒: "45"
        securityContext:
          allowPrivilegeEscalation: false
          capabilities:
            add:
            - d鲡
            drop:
            - 贅wE@Ȗs«öʮĀ<é
          privileged: true
          procMount: 豈ɃHŠơŴĿǹ_Áȉ彂Ŵ廷
          readOnlyRootFilesystem: false
          runAsGroup: -5951050835676650382
          runAsNonRoot: true
          runAsUser: -7286288718856494813
          seLinuxOptions:
            level: "214"
            role: "212"
            type: "213"
            user: "211"
          windowsOptions:
            gmsaCredentialSpec: "216"
            gmsaCredentialSpecName: "215"
        stdinOnce: true
        terminationMessagePath: "210"
        terminationMessagePolicy: 廡ɑ龫`劳&¼傭Ȟ1酃=6}ɡŇ
        volumeDevices:
        - devicePath: "181"
          name: "180"
        volumeMounts:
        - mountPath: "177"
          mountPropagation: 捘ɍi縱ù墴
          name: "176"
          subPath: "178"
          subPathExpr: "179"
        workingDir: "160"
      nodeName: "283"
      nodeSelector:
        "279": "280"
      preemptionPolicy: ʜ_ȭwɵ糫武诰ð
      priority: 178156526
      priorityClassName: "340"
      readinessGates:
      - conditionType: 糮R(_âŔ獎$ƆJĳe檗
      restartPolicy: ȶ网棊ʢ=wǕɳɷ9Ì
      runtimeClassName: "345"
      schedulerName: "335"
      securityContext:
        fsGroup: 7861919711004065015
        runAsGroup: -4105014793515441558
        runAsNonRoot: true
        runAsUser: -7059779929916534575
        seLinuxOptions:
          level: "287"
          role: "285"
          type: "286"
          user: "284"
        supplementalGroups:
        - 830921445879518469
        sysctls:
        - name: "290"
          value: "291"
        windowsOptions:
          gmsaCredentialSpec: "289"
          gmsaCredentialSpecName: "288"
      serviceAccount: "282"
      serviceAccountName: "281"
      shareProcessNamespace: true
      subdomain: "294"
      terminationGracePeriodSeconds: -860974700141841896
      tolerations:
      - effect: ɉ愂
        key: "336"
        operator: '}缫,'
        tolerationSeconds: 5005983565679986804
        value: "337"
      volumes:
      - awsElasticBlockStore:
          fsType: "56"
          partition: 200492355
          readOnly: true
          volumeID: "55"
        azureDisk:
          cachingMode: 躢
          diskName: "119"
          diskURI: "120"
          fsType: "121"
          kind: 黰eȪ嵛4$%Qɰ
          readOnly: false
        azureFile:
          secretName: "105"
          shareName: "106"
        cephfs:
          monitors:
          - "90"
          path: "91"
          readOnly: true
          secretFile: "93"
          secretRef:
            name: "94"
          user: "92"
        cinder:
          fsType: "88"
          readOnly: true
          secretRef:
            name: "89"
          volumeID: "87"
        configMap:
          defaultMode: 1632959949
          items:
          - key: "108"
            mode: -1057154155
            path: "109"
          name: "107"
          optional: true
        csi:
          driver: "151"
          fsType: "152"
          nodePublishSecretRef:
            name: "155"
          readOnly: false
          volumeAttributes:
            "153": "154"
        downwardAPI:
          defaultMode: -395029362
          items:
          - fieldRef:
              apiVersion: "98"
              fieldPath: "99"
            mode: -1332301579
            path: "97"
            resourceFieldRef:
              containerName: "100"
              divisor: "51"
              resource: "101"
        emptyDir:
          medium: 繡楙¯ĦE勗E濞偘
          sizeLimit: "349"
        fc:
          fsType: "103"
          lun: -2007808768
          targetWWNs:
          - "102"
          wwids:
          - "104"
        flexVolume:
          driver: "82"
          fsType: "83"
          options:
            "85": "86"
          secretRef:
            name: "84"
        flocker:
          datasetName: "95"
          datasetUUID: "96"
        gcePersistentDisk:
          fsType: "54"
          partition: 1648350164
          pdName: "53"
          readOnly: true
        gitRepo:
          directory: "59"
          repository: "57"
          revision: "58"
        glusterfs:
          endpoints: "72"
          path: "73"
          readOnly: true
        hostPath:
          path: "52"
          type: ȱ蓿彭聡A3fƻf
        iscsi:
          fsType: "68"
          initiatorName: "71"
          iqn: "66"
          iscsiInterface: "67"
          lun: -1746427184
          portals:
          - "69"
          secretRef:
            name: "70"
          targetPortal: "65"
        name: "51"
        nfs:
          path: "64"
          server: "63"
        persistentVolumeClaim:
          claimName: "74"
        photonPersistentDisk:
          fsType: "123"
          pdID: "122"
        portworxVolume:
          fsType: "138"
          readOnly: true
          volumeID: "137"
        projected:
          defaultMode: 715087892
          sources:
          - configMap:
              items:
              - key: "133"
                mode: 2020789772
                path: "134"
              name: "132"
              optional: true
            downwardAPI:
              items:
              - fieldRef:
                  apiVersion: "128"
                  fieldPath: "129"
                mode: -687313111
                path: "127"
                resourceFieldRef:
                  containerName: "130"
                  divisor: "934"
                  resource: "131"
            secret:
              items:
              - key: "125"
                mode: 273818613
                path: "126"
              name: "124"
              optional: false
            serviceAccountToken:
              audience: "135"
              expirationSeconds: 3485267088372060587
              path: "136"
        quobyte:
          group: "117"
          registry: "114"
          tenant: "118"
          user: "116"
          volume: "115"
        rbd:
          fsType: "77"
          image: "76"
          keyring: "80"
          monitors:
          - "75"
          pool: "78"
          secretRef:
            name: "81"
          user: "79"
        scaleIO:
          fsType: "146"
          gateway: "139"
          protectionDomain: "142"
          secretRef:
            name: "141"
          storageMode: "144"
          storagePool: "143"
          system: "140"
          volumeName: "145"
        secret:
          defaultMode: 395412881
          items:
          - key: "61"
            mode: 1360806276
            path: "62"
          optional: true
          secretName: "60"
        storageos:
          fsType: "149"
          secretRef:
            name: "150"
          volumeName: "147"
          volumeNamespace: "148"
        vsphereVolume:
          fsType: "111"
          storagePolicyID: "113"
          storagePolicyName: "112"
          volumePath: "110"
status:
  availableReplicas: 1652763817
  conditions:
  - lastTransitionTime: "2275-03-02T02:41:54Z"
    message: "347"
    reason: "346"
    status: 佼!­ʅ墘ȕûy<
    type: ŗÑ"虆k遚釾
  fullyLabeledReplicas: 831250275
  observedGeneration: 8116344374862020441
  readyReplicas: -1641645377
  replicas: 2001693468
